﻿body {
	background: url(graphics/rotblue.jpg) white;
	color: black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 96%;
	font-style: normal;
	background-attachment : fixed;
}

P {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 96%;
	font-style: normal;
}

P.booktitle {
	text-align: center; 
	font-weight: bold; 
	font-size: larger;
}

P.bookauthor {
	text-align: center;
}

DIV {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 96%;
	font-style: normal;
}

DIV.title {
	color : Maroon;
	font-weight : bold;
	font-size : medium;
}

UL {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 96%;
}

OL {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 96%;
}

A {
	text-decoration : none;
	color : Blue;
	font-size: 96%;
	font-style : normal;
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A:hover {
	text-decoration : underline;
	color: #4169E1;
}

HR {
	width : 100%;
	color : Navy;
}

DIV.excerpt {
	font-family: san-serif; 
	font-size: medium; 
	font-style: italic; 
	margin: 0 25 0 25;
}

TABLE {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 96%;
}

TD {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 96%;
	font-style: normal;
}

TD.tuesday {
	background-color: #B3C9E0;
}

TD.thursday {
	background-color: #CFB3B5;
}
